Subject: Re: Honorifics [was: Re: [lojban] translation of "Mark"

From: [email-masked]
Date: Tue, 10 Apr 2001 18:43:35 EDT

In a message dated 4/10/2001 2:16:45 PM Central Daylight Time, 
[email-masked] writes:

> <I - if ever - would have imagined the use of "Bilsenkraut" (sorry, don't 
> have an English expression at 
> hand) giving "dark" hallucinatory impact>

Henbane, Hyoscyamus niger. but the bright side has always been preferred in 
religious ceremonies (and for curing runny noses, for that matter). 

<Oh, just heard this story related to northern (e.g. Siberian) peoples using 
the muscaridine hallucinogenic power (which is said to 
give an impression of "light", i.e. an intense brightness) to better stand 
the extended dark seasons in those areas>
Also Tibet and, indeed, most places where the fly agaric grows. I think it 
is the phallic that gets 'em -- plus, of course, the fact that it is easy to 
spot and can't readily be mistaken (I am assured) for more deadly relatives 
(death angels, death trumpets,...).